<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tt/errors/27_EFBIG" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">27 EFBIG - File too large</Title>
	</Header>
	<GeneralSection><TABLE width="100%" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD width="596" colspan="2" rowspan="1">
						<Emphasis>Description:</Emphasis>
					</TD>
				</TR>
				<TR><TD width="596" colspan="2" rowspan="1">This error indicates that a process tried to write a file that is larger than the maximum allowed file size.</TD>
				</TR>
				<TR><TD width="596" colspan="2" rowspan="1">
						<Emphasis>Solution:</Emphasis>
					</TD>
				</TR>
				<TR><TD width="596" colspan="2" rowspan="1">The maximum allowed filesize is defined in the ULIMIT parameter and can be set per user. The purpose of the ULIMIT parameter is to make sure that a program error cannot create a file that fills the hard disk completely. If you are sure there is no program error, you can increase the maximum file size.</TD>
				</TR>
			</TBODY>
		</TABLE>
	</GeneralSection>
</ManualTopic>
